[Bug 429841] Re: broken packaging: package flashplugin-nonfree failed to install/upgrade: (breaks upgrade)

Michael Vogt michael.vogt at ubuntu.com
Mon Jun 21 13:14:25 UTC 2010


I can reproduce this on my hardy->lucid test upgrade setup.

-- 
broken packaging: package flashplugin-nonfree failed to install/upgrade: (breaks upgrade)
https://bugs.launchpad.net/bugs/429841
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list